BODY {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 180%; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: #f0f0f0; FONT-SIZE: 14px; PADDING-TOP: 0px; 　　TEXT-ALIGN: center
}
* {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
A {
	COLOR: #004a9e; TEXT-DECORATION: none
}
A:hover {
	COLOR: #cc0000; TEXT-DECORATION: underline
}
.div-layer {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #fff; MARGIN: 0px auto; PADDING-LEFT: 6px; WIDTH: 969px; PADDING-RIGHT: 6px; OVERFLOW: auto; PADDING-TOP: 0px
}

.more {
	FLOAT: right; FONT-SIZE: 12px
}
.more A {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.more A:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
A.more2 {
	COLOR: #ff0000; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A.more2:hover {
	COLOR: #ff0000; FONT-SIZE: 12px; TEXT-DECORATION: underline
}
.div-layer .title {
	MARGIN-TOP: 0px; WIDTH: 969px; HEIGHT: 44px
}

.div-item-bg {
	BORDER-BOTTOM: #cfcfcf 1px solid; BORDER-LEFT: #cfcfcf 1px solid; WIDTH: 961px; BORDER-TOP: #cfcfcf 1px solid; BORDER-RIGHT: #cfcfcf 1px solid
}
TD.four {
	
}
HR {
	BORDER-BOTTOM: #0671d2 1px dashed
}
.nav {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 969px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.logo {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 969px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.border {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 981px; PADDING-RIGHT: 0px; BACKGROUND: #fff; HEIGHT: 10px; PADDING-TOP: 0px
}
.red {
	BORDER-BOTTOM: #bd0707 2px solid; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.images1 {
	
}
.images1 IMG {
	WIDTH: 400px; HEIGHT: 266px
}
.images2 {
	
}
.images2 IMG {
	WIDTH: 267px; HEIGHT: 178px
}
.images3 {
	
}
.images3 IMG {
	WIDTH: 194px; HEIGHT: 129px
}
.news {
	PADDING-BOTTOM: 12px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 12px
}
.news .left {
	WIDTH: 400px; FLOAT: left; HEIGHT: 266px
}
.news .right {
	TEXT-ALIGN: left; LINE-HEIGHT: 24px; WIDTH: 547px; FLOAT: right
}
.news .right .tit {
	LINE-HEIGHT: 40px;
	COLOR: #3b7d06;
	FONT-SIZE: 16px;
	FONT-WEIGHT: bold;
	text-align: center;
}
.news .right .content {
	TEXT-INDENT: 30px; COLOR: #3f3f3f; FONT-SIZE: 14px
}
.news .right A {
	COLOR: #3b7d06
}
.news .more {
	WIDTH: 50px; FLOAT: right; COLOR: #c41822
}
.column-one {
	BORDER-BOTTOM: #3886aa 1px solid; BORDER-LEFT: #3886aa 1px solid; LINE-HEIGHT: 24px; WIDTH: 967px; MARGIN-BOTTOM: 12px; OVERFLOW: auto; BORDER-RIGHT: #3886aa 1px solid
}
.column-one .left {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; WIDTH: 648px; PADDING-RIGHT: 0px; FLOAT: left; BORDER-RIGHT: #cfcfcf 1px solid; PADDING-TOP: 10px
}
.column-one .right {
	TEXT-ALIGN: left; PADDING-BOTTOM: 10px; MARGIN-TOP: 10px; PADDING-LEFT: 0px; WIDTH: 280px; PADDING-RIGHT: 10px; FLOAT: right; PADDING-TOP: 10px
}
.column-one .left .one {
	BORDER-BOTTOM: #cfcfcf 1px solid; WIDTH: 98%; COLOR: #004a9e
}
.column-one .left .one .tit {
	LINE-HEIGHT: 40px; COLOR: #004a9e; FONT-SIZE: 16px; FONT-WEIGHT: bold
}
.column-one .left .one .content {
	TEXT-ALIGN: left; TEXT-INDENT: 24px; COLOR: #3a3a3a; FONT-SIZE: 14px
}
.column-one .left .two {
	TEXT-ALIGN: left; PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; WIDTH: 302px; PADDING-RIGHT: 10px; FLOAT: left; BORDER-RIGHT: #cfcfcf 1px solid; PADDING-TOP: 10px
}
.column-one .left .two .tit {
	LINE-HEIGHT: 30px; COLOR: #004a9e; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.column-one .left .two .content {
	FONT-SIZE: 12px
}
.column-one .right IMG {
	PADDING-LEFT: 2px; WIDTH: 267px; HEIGHT: 178px
}
.column-one .right UL {
	PADDING-LEFT: 0px; PADDING-TOP: 10px
}
.column-one .right LI {
	LIST-STYLE-TYPE: none;
	PADDING-LEFT: 12px;
	FONT-SIZE: 14px;
	background-image: url(dot-blue.gif);
	background-repeat: no-repeat;
	background-position: 0px;
}
.column-two {
	BORDER-BOTTOM: #3886aa 1px solid; TEXT-ALIGN: left; BORDER-LEFT: #3886aa 1px solid; PADDING-BOTTOM: 10px; LINE-HEIGHT: 24px; PADDING-LEFT: 10px; WIDTH: 947px; PADDING-RIGHT: 10px; MARGIN-BOTTOM: 12px; OVERFLOW: auto; BORDER-RIGHT: #3886aa 1px solid; PADDING-TOP: 10px
}
.column-two .up {
	WIDTH: 947px; HEIGHT: 155px
}
.column-two .left {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; WIDTH: 450px; PADDING-RIGHT: 10px; FLOAT: left; OVERFLOW: auto; PADDING-TOP: 10px
}
.column-two .left IMG {
	WIDTH: 197px; FLOAT: left; HEIGHT: 131px; MARGIN-RIGHT: 12px
}
.column-two .left .content {
	WIDTH: 240px; FLOAT: right
}
.column-two .left .content .tit {
	LINE-HEIGHT: 30px; COLOR: #cd0313; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.column-two .left .content SPAN {
	TEXT-INDENT: 20px; COLOR: #414244; FONT-SIZE: 12px
}
.column-two .under {
	TEXT-ALIGN: left; PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; BORDER-TOP: #0671d2 1px dashed; PADDING-TOP: 10px
}
.column-two .under UL {
	WIDTH: 462px; FLOAT: left
}
.column-two .under LI {
	LIST-STYLE-TYPE: none;
	PADDING-LEFT: 12px;
	background-image: url(dot-blue.gif);
	background-repeat: no-repeat;

}
.column-three {
	BORDER-BOTTOM: #3886aa 1px solid; TEXT-ALIGN: left; BORDER-LEFT: #3886aa 1px solid; PADDING-BOTTOM: 10px; LINE-HEIGHT: 24px; PADDING-LEFT: 10px; WIDTH: 947px; PADDING-RIGHT: 10px; MARGIN-BOTTOM: 12px; OVERFLOW: auto; BORDER-RIGHT: #3886aa 1px solid; PADDING-TOP: 10px
}
.column-three IMG {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; WIDTH: 267px; PADDING-RIGHT: 10px; FLOAT: left; HEIGHT: 178px; PADDING-TOP: 20px
}
.column-three .content {
	BORDER-LEFT: #0671d2 1px dashed; PADDING-BOTTOM: 0px; MARGIN-TOP: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; FLOAT: left; HEIGHT: 200px; PADDING-TOP: 2px
}
.column-three .content UL {
	PADDING-LEFT: 10px
}
.column-three .content LI {
	LINE-HEIGHT: 28px;
	LIST-STYLE-TYPE: none;
	PADDING-LEFT: 12px;
	background-image: url(dot-blue.gif);
	background-repeat: no-repeat;
	background-position: 0px;
}
#quan {
	TEXT-ALIGN: center; WIDTH: 969px
}
#content {
	MARGIN: 0px auto; WIDTH: 969px; BACKGROUND: #fff
}
#two {
	TEXT-ALIGN: center; PADDING-BOTTOM: 4px; PADDING-LEFT: 4px; WIDTH: 960px; PADDING-RIGHT: 4px; PADDING-TOP: 4px
}
#entry2 {
	TEXT-ALIGN: left; PADDING-BOTTOM: 12px; MARGIN: 0px auto; PADDING-LEFT: 0px; WIDTH: 949px; PADDING-RIGHT: 12px; FLOAT: left; PADDING-TOP: 0px
}
#entry2 .tit {
	BORDER-BOTTOM: #ddbd8c 1px solid; BORDER-LEFT: #ddbd8c 1px solid; BACKGROUND: url(big-bg.jpg) repeat-x; HEIGHT: 33px; BORDER-TOP: #ddbd8c 1px solid; BORDER-RIGHT: #ddbd8c 1px solid
}
#entry2 .tit .txt {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 33px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; BACKGROUND: url(title-bg.jpg) repeat-x; FLOAT: left; COLOR: #275301; FONT-SIZE: 16px; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
#entry2 UL {
	BORDER-BOTTOM: #cbcbcb 1px dashed; PADDING-BOTTOM: 20px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; PADDING-TOP: 20px
}
#entry2 LI {
	LINE-HEIGHT: 28px;
	LIST-STYLE-TYPE: none;
	PADDING-LEFT: 19px;
	FONT-SIZE: 14px;
	LIST-STYLE-IMAGE: none;
	background-image: url(dot-blue.gif);
	background-repeat: no-repeat;
	background-position: 0px 10px;
}
#entry2 LI A {
	COLOR: #636563; TEXT-DECORATION: none
}
#entry2 LI A:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
#current {
	TEXT-ALIGN: center; FONT-SIZE: 14px
}
.syzf_pic_all {
	WIDTH: 420px; DISPLAY: inline; FLOAT: left; HEIGHT: 285px
}
.syzf_pic {
	MARGIN-TOP: 10px; WIDTH: 194px; DISPLAY: inline; FLOAT: left; HEIGHT: 129px; MARGIN-LEFT: 10px
}
.xgbd_left {
	TEXT-ALIGN: left; MARGIN-TOP: 12px; WIDTH: 500px; DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 20px
}
.xgbd_left LI {
	BACKGROUND-IMAGE: url(dot-blue.gif); list-style-type:none;TEXT-ALIGN: left; LINE-HEIGHT: 26px; PADDING-LEFT: 10px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 0px 10px; COLOR: #a5a5a5; MARGIN-LEFT: 5px; FONT-SIZE: 12px; FONT-WEIGHT: normal
}
.xgbd_left LI A {
	TEXT-ALIGN: left; COLOR: #004a9e; FONT-SIZE: 14px
}
.xgbd_left LI A:hover {
	COLOR: #d90002; FONT-SIZE: 14px
}
